Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 15:31:45 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back User                    Hello           06:59 PM, 14th Feb                   Bot                   Hi again!           06:59 PM, 14th Feb                     User                    I want to contact shuwaikh showroom           07:00 PM, 14th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma, i will be happy to help you?           07:00 PM, 14th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:04 PM, 14th Feb                     User                    Hey           07:05 PM, 14th Feb                     User                    I want to contact shuwaikh showroom           07:05 PM, 14th Feb                     User                    I ordered something yesterday and i payed for it , to be delivered today before 4 pm           07:06 PM, 14th Feb                     User                    But they didnt ask about my address           07:06 PM, 14th Feb                     User                    and my order is still not here           07:06 PM, 14th Feb                     User                    they only got my number and name           07:06 PM, 14th Feb                     User                    My order is a leather bean bag - brown color           07:07 PM, 14th Feb                     User                             07:09 PM, 14th Feb                     User                    I called their number 16 times .. no answer           07:10 PM, 14th Feb                   fatma                   Kindly share your registered email ID for further assistance.           07:12 PM, 14th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:14 PM, 14th Feb                     User                    [email-masked]           07:15 PM, 14th Feb                     User                    I didnt order online !           07:15 PM, 14th Feb                     User                    I was in the showroom in Kuwait ( shuwaikh branch )           07:16 PM, 14th Feb                   fatma                   okay store purchase           07:16 PM, 14th Feb                     User                    Yes but they didnt take my address only my phone number           07:17 PM, 14th Feb                     User                    So now i try to call them, no one is answering           07:17 PM, 14th Feb                     User                    He said we will deliver it to you from the storage           07:18 PM, 14th Feb                   fatma                   We sincerely apologize for any inconvenience caused to you however, we are unable to check regarding store purchase from our end. We can only check regarding orders that are placed online.  We are however happy to help you with this, we will get in touch with our concerned team and will ask them to arrange a call for you directly regarding your order by the store. We request you to please share with us your full name, email address, contact number and if you have the invoice for your order, please do share the same with us.           07:22 PM, 14th Feb                     User                    Rawan           07:22 PM, 14th Feb                     User                    94477514           07:22 PM, 14th Feb                     User                    [email-masked]           07:23 PM, 14th Feb                     User                    My order is faux leather bean bag - brown color           07:24 PM, 14th Feb                     User                    Paying Transaction was made at 6:30 pm           07:24 PM, 14th Feb                   fatma                   thank you for sharing the details with us           07:26 PM, 14th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:26 PM, 14th Feb                   fatma                   is there anything else i can help you with?           07:26 PM, 14th Feb                     User                    Thank you           07:29 PM, 14th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2100698